CDN
Get Top User Agents
get
/cdn/zones/{zone_uuid}/metrics/top-user-agentsGet top user agents by request count for a CDN zone.
Authorization
Authorization
Authorization*string
Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.
Path parameters
zone_uuid*string
Query parameters
minutes?integer
Default
60limit?integer
Default
20country?string | null
asn?string | null
status_range?string | null
status?string | null
cache_status?string | null
device_type?string | null
path_prefix?string | null
Responses
Successful Response
application/json
zone_uuid*string
domain*string
period_minutes*integer
data*array<CDNTopUserAgentItem>
Properties (2)
user_agent*string | null
requests*integer | number | null
One of
integer
number